* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Montserrat', sans-serif;
}

body {
  overflow:scroll;
}

.header {
  width: 100%;
  height: 80vh;
  position: relative;
  top: 0;
  left: 0;
  background: url(img/index/patitas.jpg);
  background-attachment: fixed;
  background-size: cover;
}

@media (max-width: 768px) {
  .header {
    background-position: center;
  }
}

.nav {
  width: 100%;
  background-color: rgba(253, 253, 253, 0.274);
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 80px;
  position: absolute;
  z-index: 1000;
  transition: height 0.5s;
}

.nav .logo {
  height: 80px;
}

.nav .logo img {
  width: 100%;
  height: 100%;
}

.nav-menu ul {
  display: flex;
  list-style: none;
}

.nav-menu ul a {
  text-decoration: none;
  color: #1d052d;
  font-size: 20px;
  margin: 60px 15px;
  border-radius: 10%;
  transition: color 0.3s, background-color 0.3s;
}

.nav-menu ul a:hover {
  color: rgba(255, 255, 255, 0.774);
  background-color: #bb86c2;
}

.nav.sticky {
  position: fixed;
  background-color: rgba(226, 207, 35, 0.651);
  top: 0;
  width: 100%;
  z-index: 1000;
}

.nav.sticky .nav-menu ul a {
  color: #55166e;
}

@media (max-width: 900px) {
  .nav {
    height: auto;
    flex-direction: row;
    justify-content: space-between;
    padding: 0 15px;
  }

  .nav .logo {
    margin-top: 15px;
    margin-bottom: 15px;
  }

  .nav-menu {
    display: none;
    flex-direction: column;
    position: absolute;
    top: 80px;
    right: 0;
    width: 100%;
    background-color: rgba(253, 253, 253, 0.274);
    z-index: 1000;
    opacity: 0;
    transition: opacity 0.3s, display 0.3s;
  }

  .nav-menu.active {
    display: flex;
    opacity: 1;
    
  }

  .nav-menu ul {
    flex-direction: column;
    align-items: start;
  }

  .nav-menu ul a {
    margin: 15px;
  }

  .menu-toggle {
    display: block;
    cursor: pointer;
  
  }

  .menu-toggle::before {
    content: '\2630';
    font-size: 30px;
    transition: transform 0.3s;
  }

  .menu-toggle.active::before {
    transform: rotate(90deg);
    
  }
}

.nav.sticky .menu-toggle::before {
  color: #55166e;
}

.header-content {
  width: 45%;
  display: grid;
  place-items: center;
  height: calc(60% - 80px);
  text-align: center;
  position: absolute;
  background-color: rgba(228, 220, 203, 0.719);
  border-radius: 10px 100px;
  top: 20%;
  left: 10%;
}

.header-content h1 {
  color: rgb(104, 46, 134);
  font-family: 'Montserrat', sans-serif;
  font-size: 45px;
  font-weight: bolder;
}

.header-content p {
  color: rgb(104, 46, 134);
  margin: 10px 100px 40px 100px;
  font-size: 20px;
}

.header-content i {
  color: rgba(0, 0, 0, 0.219);
  width: 80px;
}

.bienve{
  width: 90%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  margin: 50px auto;
}

.container-bienve {
  width: 90%;
  margin: 0 auto;
  padding: 10px 20px;
}

.bienve {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap-reverse;
  
}


.bienve-image img {
  max-width: 50%;
  max-height: 500px;
  display: block;
  margin-left: 70px;
}

.bienve-content {
  flex: 1;
  text-align: center;
  margin: 0 20px;
}



.bienve-content h1 {
  font-size: 50px;
  text-align: center;
  margin-bottom: 15px;
  color: #333;
}

.bienve-content p {
  font-size: 25px;
  line-height: 1.5;
  color: #666;
}

.about-us {
  width: 90%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  margin: 20px auto;
}

.about-us h1 {
  font-size: 60px;
  color: #000;
  margin-bottom: 25px;
  position: relative;
}

.about-us h1::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 4px;
  display: block;
  margin: 0 auto;
  background-color: #e6b71c;
}

.container {
  width: 90%;
  margin: 0 auto;
  padding: 10px 20px;
}

.about {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap-reverse;
}

.about-image {
  margin: 20px 50px;
  background-color: rgba(16, 80, 88, 0.377);
  border-radius: 500px 250px 25px 150px;
}

.about-image img {
  max-width: 100%;
  max-height: 500px;
  border-radius: 100px 250px 15px 450px;
  display: block;
}

.about-content {
  flex: 1;
  text-align: center;
  margin: 0 20px;
}

.about-content h2 {
  font-size: 50px;
  text-align: center;
  margin-bottom: 15px;
  color: #333;
}

.about-content p {
  font-size: 25px;
  line-height: 1.5;
  color: #666;
}

.about-content .read-more {
  display: inline-block;
  padding: 10px 20px;
  color: #fff;
  font-size: 19px;
  text-decoration: none;
  border-radius: 25px;
  background-color: #4b1a74e7;
  margin-top: 15px;
  transition: 0.3s ease;
}

.about-content .read-more:hover {
  background-color: rgba(0, 0, 0, 0.6);
}

.services {
  width: 90%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  margin: 20px auto;
}

.services h1 {
  font-size: 60px;
  color: #000;
  margin-bottom: 25px;
  position: relative;
}

.services h1::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 4px;
  display: block;
  margin: 0 auto;
  background-color: #4b1a74e7;
}

.services .section-lead {
  max-width: 600px;
  margin: 1rem auto 1.5rem;
  font-size: 30px;
}

.service a {
  color: #5b7abb;
  display: block;
}

.service h4 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  color: #56ceba;
  font-size: 2rem;
  margin: 1rem 0 0.6rem;
}

.services-grid {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
}

.service {
  background: #fff;
  margin: 20px;
  padding: 20px;
  border-radius: 4px;
  text-align: center;
  -webkit-box-flex: 1;
  flex: 1;
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  border: 2px solid #e7e7e7;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.service:hover {
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.08);
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.08);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.08);
}

.service img {
  max-width: 100%;
  max-height: 100%;
  align-items: center;
}

.service1 h4 {
  color: #42b7ca;
}

.service1 .cta-1 {
  color: #fff;
  background-color: #42b7ca;
  display: inline-block;
  padding: 10px 20px;
  font-size: 19px;
  text-decoration: none;
  border-radius: 25px;
  margin-top: 15px;
  transition: 0.3s ease;
}

.service1:hover {
  border: 2px solid #42b7ca;
}

.service2 h4 {
  color: #c6c931;
}

.service2 .cta-2 {
  color: #fff;
  background-color: #c6c931;
  display: inline-block;
  padding: 10px 20px;
  font-size: 19px;
  text-decoration: none;
  border-radius: 25px;
  margin-top: 15px;
  transition: 0.3s ease;
}

.service2:hover {
  border: 2px solid #c6c931;
}

.service3 h4 {
  color: #9c42ca;
}

.service3 .cta-3 {
  color: #fff;
  background-color: #9c42ca;
  display: inline-block;
  padding: 10px 20px;
  font-size: 19px;
  text-decoration: none;
  border-radius: 25px;
  margin-top: 15px;
  transition: 0.3s ease;
}

.service3:hover {
  border: 2px solid #9c42ca;
}

.service4 h4 {
  color: #398f1f;
}

.service4 .cta-4 {
  color: #fff;
  background-color: #398f1f;
  display: inline-block;
  padding: 10px 20px;
  font-size: 19px;
  text-decoration: none;
  border-radius: 25px;
  margin-top: 15px;
  transition: 0.3s ease;
}

.service4:hover {
  border: 2px solid #398f1f;
}

.service > * {
  flex: 1 1 100%;
}

.service .cta {
  align-self: flex-end;
  display: inline-block;
  padding: 10px 20px;
  font-size: 19px;
  text-decoration: none;
  border-radius: 25px;
  margin-top: 15px;
  transition: 0.3s ease;
}

@media all and (max-width: 900px) {
  .services-grid {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
  }
}

.Blog {
  width: 90%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  margin: 20px auto;
}

.Blog h1 {
  font-size: 60px;
  color: #000;
  margin-bottom: 25px;
  position: relative;
}

.Blog h1::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 4px;
  display: block;
  margin: 0 auto;
  background-color: #2fcc44ea;
}

.container {
  width: 90%;
  margin: 0 auto;
  padding: 10px 20px;
}

.blog {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap-reverse;
}

.blog-image {
  margin: 20px 50px;
  background-color: #78188b85;
  border-radius: 12% 88% 32% 68% / 64% 90% 10% 36%;
}

.blog-image img {
  max-width: 100%;
  max-height: 500px;
  border-radius: 30% 70% 82% 18% / 54% 38% 62% 46%;
  display: block;
}

.blog-content {
  flex: 1;
  text-align: center;
  margin: 0 20px;
}

.blog-content h2 {
  font-size: 50px;
  text-align: center;
  margin-bottom: 15px;
  color: #333;
}

.blog-content p {
  font-size: 25px;
  line-height: 1.5;
  color: #666;
}

.blog-content .read-more {
  display: inline-block;
  padding: 10px 20px;
  color: #fff;
  font-size: 19px;
  text-decoration: none;
  border-radius: 25px;
  background-color: #2fcc44ea;
  margin-top: 15px;
  transition: 0.3s ease;
}

.blog-content .read-more:hover {
  background-color: rgba(0, 0, 0, 0.6);
  color: #fff;
}

.team {
  width: 90%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  margin: 20px auto;
}

.team h1 {
  font-size: 60px;
  color: #000;
  margin-bottom: 25px;
  position: relative;
}

.team h1::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 4px;
  display: block;
  margin: 0 auto;
  background-color: #2fccccea;
}

.team p {
  font-size: 25px;
  color: #666;
  margin-bottom: 25px;
  position: relative;
}

#team {
  display: flex;
  flex-wrap: wrap;
  flex-grow: 3;
}

.card {
  width: 20%;
  min-width: 100px;
  height: 300px;
  overflow: hidden;
  position: relative;
  margin: 0 1.5% 1% 3.5%;
  display: inline-block;
}

.card:nth-of-type(3n) {
  margin-right: 0;
}

.card img {
  width: 100%;
  min-height: 100%;
  transition: all 0.9s;
}

.card:hover img {
  transform: scale(1.2, 1.2);
}

.data {
  position: absolute;
  bottom: 5%;
  background: #fff;
  text-align: center;
  width: 90%;
  height: 80px;
  overflow: hidden;
  left: 0;
  right: 0;
  margin: 0 auto;
  padding: 10px 5%;
  box-sizing: border-box;
  opacity: 0.8;
  transition: all 0.4s;
}

.card:hover .data {
  width: 100%;
  height: 100%;
  bottom: 0;
  opacity: 0.9;
  padding: 90px 10%;
}

.data h2 {
  margin: 0 0 5px 0;
  transition: color 0.4s;
}

.data p {
  opacity: 0;
  text-align: justify;
  transition: all 0.2s;
}

.card:hover .data p,
.card:hover .data a {
  opacity: 1;
}

.data a {
  color: #333;
  text-decoration: none;
  padding: 20px;
  opacity: 0;
}

.data a:hover,
.card:hover h2 {
  color: #38c;
}

@media (max-width: 799px) {
  .card {
    width: 100%;
    margin-right: 0;
  }
}

.rev {
  width: 90%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  margin: 20px auto;
}

.rev h1 {
  font-size: 60px;
  color: #000;
  margin-bottom: 25px;
  position: relative;
}

.rev h1::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 4px;
  display: block;
  margin: 0 auto;
  background-color: #2fcc44ea;
}

.testimonial {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  margin: 0 auto;
}

.quote {
  width: 45%;
  margin: 0 20px;
  background: #f2f2f2;
  padding: 30px;
  position: relative;
  text-align: center;
  border-radius: 10px;
}

.quote p {
  font-size: 1.4em;
  margin: 15px 0;
  color: #666;
}

.quote .name {
  font-size: 1.2em;
  font-weight: 600;
  margin: 10px 0;
  color: #4b1a74;
}

.quote::before {
  content: '\201C';
  font-size: 5em;
  color: #42b7ca;
  position: absolute;
  top: 40px;
  left: 10px;
}

.quote::after {
  content: '\201D';
  font-size: 5em;
  color: #42b7ca;
  position: absolute;
  bottom: -10px;
  right: 10px;
}

.quote:last-child {
  margin-right: 0;
}

.video-container {
  width: 100%;
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 25px;
  height: 0;
}

.video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 10px;
}

.contact {
  width: 90%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  margin: 20px auto;
}

.contact h1 {
  font-size: 60px;
  color: #000;
  margin-bottom: 25px;
  position: relative;
}

.contact h1::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 4px;
  display: block;
  margin: 0 auto;
  background-color: #4b1a74e7;
}

.contact-form {
  width: 100%;
  max-width: 600px;
  text-align: left;
}

.contact-form input,
.contact-form textarea {
  width: 100%;
  padding: 10px;
  margin-bottom: 10px;
  border: 2px solid #ccc;
  border-radius: 4px;
  resize: vertical;
}

.contact-form label {
  margin-bottom: 5px;
}

.contact-form button {
  background-color: #4b1a74e7;
  color: white;
  padding: 10px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

.contact-form button:hover {
  background-color: #55166e;
}

.contact-form::after {
  content: "";
  display: table;
  clear: both;
}

@media (max-width: 768px) {
  .header-content {
    width: 80%;
    left: 10%;
  }

  .about {
    flex-direction: column;
  }

  .about-image,
  .about-content {
    width: 100%;
    margin: 20px 0;
  }

  .services-grid {
    display: flex;
    flex-direction: column;
  }

  .service {
    margin: 20px 0;
  }

  .team {
    width: 80%;
    left: 10%;
  }

  .card {
    width: 90%;
    margin-right: 0;
  }

  .blog {
    flex-direction: column;
  }

  .blog-image,
  .blog-content {
    width: 100%;
    margin: 20px 0;
  }

  .video-container {
    padding-bottom: 75%;
  }

  .contact-form {
    max-width: 100%;
  }
}

/* Footer */
.footer {
  background: linear-gradient(rgba(116, 11, 158, 0.836), rgba(202, 176, 59, 0.7));
  color:#fff;
}

.footer .row{
  color: #fff;
  margin-top: 15px;
}
.footer .row-1{
  color: #fff;
  margin-bottom: 25px;
}

.footer .icono i{
  color: #fff;
  margin-right: 10px;
  font-size: 25px;
  margin-top: 2%;
}
.footer .btn.btn-link {
  display: block;
  margin-bottom: 5px;
  padding: 0;
  text-align: left;
  color: #FFFFFF;
  font-size: 15px;
  font-weight: normal;
  text-transform: capitalize;
  transition: .3s;
}

.footer .btn.btn-link::before {
  position: relative;
  content: "\f105";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin-right: 10px;
}

.footer .btn.btn-link:hover {
  color: var(--primary);
  letter-spacing: 1px;
  box-shadow: none;
}

.footer .copyright {
  padding: 25px 0;
  font-size: 15px;
  border-top: 1px solid rgba(256, 256, 256, .1);
}

.footer .copyright a {
  color: #fff;
}

.footer .copyright a:hover {
  color: #6e147a;
}

